cancel
Showing results for 
Search instead for 
Did you mean: 
disky
Level 7

MVM Vulnerability Manager 7.5.9

Hi, when i update my MVM to 7.5.9 i have this error in login: your session is no longer valid. Please log in.

Please, is there anyone who can help me?is there an hotifx to download and apply?

thanks so much

error.png

0 Kudos